// import { Component } from '@angular/core';
// import { AlertController } from '@ionic/angular';

import { Component, ElementRef, OnInit, ViewChild  } from '@angular/core';
import Swiper from 'swiper';
import { Router } from '@angular/router';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss']
})
export class Tab1Page implements OnInit {

  constructor(private router: Router) {}

  search() {
    this.router.navigate(['/search']); // 替换成你的 setting 页面路由路径
  }

  navigateToBannerPage(banner: string) {
    // 导航到对应的Banner页面
    console.log('Navigating to Banner page: ' + banner);
  }

  navigateToRecentPage(recent: string) {
    // 导舓到对应的最近更新页面
    console.log('Navigating to Recent page: ' + recent);
  }

  navigateToMoviePage(hotMovie: string) {
    // 导航到对应的电影页面
    console.log('Navigating to Movie page: ' + hotMovie);
  }

  navigateToLocationPage(location: string) {
    // 导航到对应的热门地点页面
    console.log('Navigating to Location page: ' + location);
  }

  navigateToRoutePage(route: string) {
    // 导航到对应的热门路线页面
    console.log('Navigating to Route page: ' + route);
  }

  navigateToCityPage(city: string) {
    // 导航到对应的热门城市页面
    console.log('Navigating to City page: ' + city);
  }

  //点击更多时，默认跳
  navigateToBlankPage() {
    // 导航到空白页面
    console.log('Navigating to Blank page');
  }

  results:Parse.Object[] = []
  segment = 'tang';  
  slides = [  
    { image: 'assets/images/homepage/home2_1.jpg' },  
    { image: 'assets/images/homepage/home2_2.jpg' },  
    { image: 'assets/images/homepage/home2_3.jpg' }  
  ];  
  currentIndex = 0;  
  
  ngOnInit() {  
    setInterval(() => {  
      this.nextSlide();  
    }, 3000); // 每3秒切换一次图片  
  }  
  
  nextSlide() {  
    this.currentIndex = (this.currentIndex + 1) % this.slides.length;  
  }

}
